www.digitalmars.com         C & C++   DMDScript  

digitalmars.D - updatedmd.sh for Linux

For all you D Linux users, I wrote an update script to update to the current
version of D from the website.  You must be root to execute it, since it
installs D into /opt/D/.  Your old versions of the compiler are still saved, so
you can copy over your phobos mods ;).  Review the script first before using it!

Regards,
James Dunne
Feb 23 2005